英雄联盟手游最低配置需求公布,六年前设备也能运行

大电竞    05-16 18:57

在去年英雄联盟十周年的活动上,拳头游戏公布了数款正在开发中的新游戏产品,其中英雄联盟手游League of Legends:Wild Rift引起了最多的关注和最大的期待。拳头选择将自家拥有十年寿命经久不衰的现象级网游移植到移动端,吸引了玩家们的热烈讨论。

英雄联盟手游最低配置需求公布,六年前设备也能运行

不过半年多时间过去了,除了刚公布时放出的一些画面和英雄信息,英雄联盟手游已经很长时间没有放出新的消息了。近日,英雄联盟手游官推在推特上公布了游戏的配置需求,也公布了他们将在巴西及菲律宾开启极小规模测试的消息。

英雄联盟手游最低配置需求公布,六年前设备也能运行

配置要求:

安卓系统需要1.5GB以上运行内存、高通骁龙410处理器、Adreno306 GPU,待游戏发布之时将支持32位安卓处理器。iOS系统需要iPhone6及更高配置的设备。

英雄联盟手游最低配置需求公布,六年前设备也能运行

从这份配置单上来看,英雄联盟手游的硬件需求非常之低,即便是五六年前的智能机也能运行,降低了用户门槛,在游戏优化上也有着强有力的保障。同时在one more thing中官方也透露这款游戏将在巴西及菲律宾开启极小规模的内部测试。这应该会让接下来一段时间里我们能得到更多游戏内容的相关消息。

电竞 lol

网站地图